Subject: [bug#30960] [PATCH 0/4] Switch to font-build-system

From: Arun Isaac <[email-masked]>
Date: Tue, 27 Mar 2018 17:48:18 +0530

ng0 <[email-masked]> writes:

> Arun Isaac transcribed 430 bytes:
>> If someone could do a quick sanity check on these patches, I'll push.
>
> What does that mean? Did you not build them? Or just a simple request
> for review?

I built all packages successfully. This is just a request to check
commit messages, point out any simple typos, etc.

> I know I had my reasons for not using font-build-system with lato, but
> maybe you succeeded.

Yes, I was able to build font-lato using the font-build-system. If you
have an issue with using the font-build-system, do let me know.

Thanks!